@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%


echo =============================================
echo installing MBI driver
echo =============================================
pnputil -i -a .\Installer\PlatformInstaller\Drivers\MBI\mbi.inf

cd %currentpath%

